html {scroll-behavior: smooth;}
*{font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;letter-spacing:-0.3px;}
.serif{font-family: "Noto Serif KR", serif !Important;}
body{min-width:1400px;}
.ctt{width:1400px;margin:0 auto;}
.mb_block{display:none;}
.pc_block{display:block;}

.f26{font-size:26px;line-height:38px;}
.f22{font-size:22px;line-height:34px;}
.f20{font-size:20px;line-height:32px;}
.f18{font-size:18px;line-height:30px;}
.f16{font-size:16px;line-height:28px;}
.c1{color:#002d5d}

*::-webkit-scrollbar{width: 5px;}
*::-webkit-scrollbar-thumb{background-color: #19447c;border-radius:0px; }
*::-webkit-scrollbar-track{background-color: #e4e4e4}

@media screen and (max-width:799px){
  body{min-width:100%;}
  .ctt{width:90%;}
  .mb_block{display:block;}
  .pc_block{display:none;}
  
  .f32, .f40{font-size:18px;line-height:30px;}
  .f26 {font-size: 17px;line-height: 27px;}
  .f22 {font-size: 16px;line-height: 26px;}
  .f18{font-size:15px;line-height:25px;}
  .f16 {font-size: 14px;line-height: 24px;}
}